/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
#slide-151 .wd-slide-inner {
	max-width:1500px !important;
}

@media(min-width:1024px) {
	 #category-extra-desc h1 {	
		font-size:60px;
		line-height:1;
	 }
}


/* 容器美化 */
.wm-table-responsive {
    overflow: hidden;
}

/* 隐藏 WoodMart 默认可能残留的分页或排序（如果需要） */
.term-id-xxx .woodmart-shop-tools { 
    display: none; 
}

/* 表头背景增强 */
.industrial-product-table thead th {
    background-color: #000 !important;
    color: #fff !important;
    text-align: center;
}